/**************************************************************************************
Defaults 
***************************************************************************************/
html {
	overflow-x:hidden;
	-webkit-font-smoothing: antialiased;
}
body {
	overflow-x:hidden;
	background:white;
	
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
	-webkit-font-smoothing: antialiased;
}

a{}
a, button	{
	cursor:pointer;
	/*text-decoration:none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;*/
}
a:hover, a:focus, button:focus{
	text-decoration: underline;
	outline:none;
}
a:hover{}
p, li{}
p{
	margin: 0 0 15px 0;
	line-height:24px;
}

hr{
	margin:75px 0;
	height: 3px;
	width: 100px;
	
	background:#00ff8a;
	border-color:#00ff8a;
}

h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	
	font-weight: 800;
	letter-spacing:2px;
	text-transform:uppercase;
}
h4{
	color:#7b7b7b;
	font-size: 14px;
	letter-spacing:1px;
}

input.form-control::-webkit-input-placeholder,
textarea.form-control::-webkit-input-placeholder,
textarea.form-control {
	color:black;
	text-shadow: 0;
}

/**************************************************************************************
Bootstrap Overwrites
***************************************************************************************/
.carousel-control{
	color:white;
	text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1;
}
.carousel-control.right,
.carousel-control.left{
	background:none;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
	font-size: 25px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -50px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -50px;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}


.modal-content {
	border:0;
    border-radius: 0px;
	box-shadow:none;
}
.modal-body {
    padding: 0px;
}
.modal-body .carousel-control{
	color:black;
	text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1;
}
.modal-body .carousel-control .glyphicon-chevron-left, 
.modal-body .carousel-control .icon-prev {
    margin-left: 0px;
}
.modal-body .carousel-control .glyphicon-chevron-right, 
.modal-body .carousel-control .icon-next {
    margin-right: 0px;
}



/**************************************************************************************
Custom Classes
***************************************************************************************/
/* Start of "Micro clearfix" */
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }
/* End of "Micro clearfix" */

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
.npl	{
	margin-top: 0 !important;
	margin-bottom: 15px !important;
    padding-left: 0 !important;
}
.npr	{
	margin-top: 0 !important;
	margin-bottom: 15px !important;
    padding-right: 0 !important;
}
.noleft	{
	padding-left: 0 !important;
}
.noright	{
	padding-right: 0 !important;
}
.no-vert{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

.full-height, .half-height{
	position: relative;
}

.vs{
	margin-top: 30px;
}
.vs2{
	margin-top: 60px;
}
.vs3{
	margin-top: 90px;
}
.vs4{
	margin-top: 120px;
}
.vs5{
	margin-top: 150px;
}

.col5{
	float: left;
	display:block;
	padding-right: 15px;
	padding-left: 15px;
	width: 20%;
}

.imgfull	{
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

.grow { transition: all .5s ease-in-out; }
.grow:hover { transform: scale(1.1); }
.limit{
	display:block;
	width: 100%;
	height: 100%;
	overflow:hidden;
}

.espacio{
	padding:150px 0;
}

.bgazul{
	background:#191927;
	color:white;
}
.bgazul a{
	color:#00ff8a;
	text-decoration: underline;
}
.bgazul a:hover{
	color:#00ba65;
}

.bggris{
	background:#292939;
}

ul.lista {
    list-style: none;
    padding:0;
    margin:0;
}
ul.lista li{
	display:block;
	margin-top: 30px;
	padding-left:30px;
	
	line-height:24px;
}
ul.lista-verde li{
	background:url(../_img/lista-verde.png) no-repeat 0 9px;
	background-size: 8px;
}
ul.lista-roja li{
	background:url(../_img/lista-roja.png) no-repeat 0 9px;
	background-size: 8px;
}

/**************************************************************************************
Navbar
***************************************************************************************/
.navbar {
    min-height: 150px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}
.navbar-brand {
	margin-top: 50px;
    padding:0;
	cursor:text;
}
.navbar-nav{
	margin-top: 50px;
}
li.dropdown{
	margin-left: 100px;
}
a.dropdown-toggle{
	background:none !important;
	
	color:#404040;
	font-size: 12px;
	font-weight: 800;
	letter-spacing:1px;
	text-transform:uppercase;
}
a.dropdown-toggle:hover{
	color:#5d9eff;
}
a.dropdown-toggle span.caret{
	color:#5d9eff;
}

/**************************************************************************************
Header
***************************************************************************************/
header{
	min-height: 800px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5d9eff+0,0000fe+100 */
	background: rgb(93,158,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(93,158,255,1) 0%, rgba(0,0,254,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(93,158,255,1) 0%,rgba(0,0,254,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(93,158,255,1) 0%,rgba(0,0,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d9eff', endColorstr='#0000fe',GradientType=0 ); /* IE6-9 */
}

#header-texto{
	display:block;
	padding-right:45px;
}
header h1{
	margin-top: 180px;
	
	color:#0d246f;
	font-size: 24px;
	letter-spacing:-0.0125em;
	text-shadow: #5d9eff 0px 1px 1px;
}
header h1 span{
	font-size: 22px;
	font-weight: 400;
}
header h2{
	margin:60px 0 80px 0;
	
	color:white;
	font-size: 34px;
	letter-spacing:0.0125em;
	line-height:46px;
	text-shadow: #070cfe 0px 1px 1px;
}
.btn{
	height: 43px;
	padding:0 30px;
	
	background:#191927;
	border-radius:15px;
	
	color:#00ff8a;
	font-size: 12px;
	font-weight: 800;
	line-height:39px;
	text-transform:uppercase;
}
.btn:hover{
	color:white;
}

#pasador{
	height: 800px;
	width: 800px;
	
	background:#08199d;
}

.slideshow {
  position: absolute;
  width: 800px;
  height: 800px;
  overflow: hidden;
}

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50%;
  background-size: cover;
  -webkit-animation-name: kenburns;
          animation-name: kenburns;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 16s;
          animation-duration: 16s;
  opacity: 1;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.slideshow-image:nth-child(1) {
  -webkit-animation-name: kenburns-1;
          animation-name: kenburns-1;
  z-index: 3;
}
.slideshow-image:nth-child(2) {
  -webkit-animation-name: kenburns-2;
          animation-name: kenburns-2;
  z-index: 2;
}
.slideshow-image:nth-child(3) {
  -webkit-animation-name: kenburns-3;
          animation-name: kenburns-3;
  z-index: 1;
}
.slideshow-image:nth-child(4) {
  -webkit-animation-name: kenburns-4;
          animation-name: kenburns-4;
  z-index: 0;
}

@-webkit-keyframes kenburns-1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  1.5625% {
    opacity: 1;
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  98.4375% {
    opacity: 0;
    -webkit-transform: scale(1.21176);
            transform: scale(1.21176);
  }
  100% {
    opacity: 1;
  }
}

@keyframes kenburns-1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  1.5625% {
    opacity: 1;
  }
  23.4375% {
    opacity: 1;
  }
  26.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  98.4375% {
    opacity: 0;
    -webkit-transform: scale(1.21176);
            transform: scale(1.21176);
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes kenburns-2 {
  23.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@keyframes kenburns-2 {
  23.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  26.5625% {
    opacity: 1;
  }
  48.4375% {
    opacity: 1;
  }
  51.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@-webkit-keyframes kenburns-3 {
  48.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  51.5625% {
    opacity: 1;
  }
  73.4375% {
    opacity: 1;
  }
  76.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@keyframes kenburns-3 {
  48.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  51.5625% {
    opacity: 1;
  }
  73.4375% {
    opacity: 1;
  }
  76.5625% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
@-webkit-keyframes kenburns-4 {
  73.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  76.5625% {
    opacity: 1;
  }
  98.4375% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes kenburns-4 {
  73.4375% {
    opacity: 1;
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  76.5625% {
    opacity: 1;
  }
  98.4375% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.slideshow-image hgroup{
	position: absolute;
	top:50%;
	left:15%;
	
	padding:0 0 0 60px;
	
	background:url(../_img/punto.png) no-repeat;
	background-size: 31px;
}
.slideshow-image hgroup h5{
	color:white;
}
.slideshow-image hgroup h5 span{
	font-weight: 300;
}
.slideshow-image hgroup h6{
	margin-top: 10px;
	
	color:#00ff8a;
	font-style:italic;
	font-weight: 400;
	letter-spacing:0;
	text-transform: capitalize;
}

/**************************************************************************************
Servicios
***************************************************************************************/
#servicios.espacio{
	padding:150px 0 450px 0;
}
#servicios figure{
	position: relative;
	display:block;
	-webkit-box-shadow: 40px 60px 0px 0px rgba(39,39,105,0.5);
	-moz-box-shadow: 40px 60px 0px 0px rgba(39,39,105,0.5);
	box-shadow: 40px 60px 0px 0px rgba(39,39,105,0.5);
}
#servicios figure img{
	display:block;
}
.luz{
	position: absolute;
	display:block;
	height: 13px;
	width: 13px;
	background:red;
	border-radius:13px;
}
#luz1{
	left:145px;
	top:110px;
}
#luz2{
	left:223px;
	top:111px;
}
#luz3{
	left:300px;
	top:112px;
}

/**************************************************************************************
Galería
***************************************************************************************/
#carousel-galeria{
	margin-top: -200px;
}
	
/**************************************************************************************
Productos
***************************************************************************************/
#productos{
	background:url(../_img/productos.png) repeat-y center top;
	background-size: 1920px;
}

#carousel-productos .carousel-control span,
.modal-producto .carousel-control span{
    color: black;
}
#carousel-productos .carousel-control.right {
    right: -30px;
}
#carousel-productos .carousel-control.left {
    left: -30px;
}
	
#carousel-productos h6{
	display:block;
	margin-bottom: 30px;
}
#carousel-productos img.pro-img{
	display:block;
	margin:30px 0;
}
	
/**************************************************************************************
Empresa
***************************************************************************************/
#empresa{
	background:#eee;
}	
#empresa.espacio{
	padding:150px 0 0 0;
}
#empresa-foto{
	position: relative;
	margin-top: -150px;
	width: 847px;
}
#empresa-componentes{
	position: absolute;
	left:0;
	top:670px;
}		
#historia{
	margin-top: -150px;
	padding:75px 0 0 0;
	background:white;
}	

.thumbnails a{
	display:block;
}	
.thumbnails a figure{
	position: relative;
	display:block;
	overflow:hidden;
}
.thumbnails a figure section{
	position: absolute;
	left:0;
	top:0;
	height: 100%;
	width: 100%;
	
	background:rgba(0,255,138,0.5);
	opacity:0;
	
	color:white;
	font-size: 36px;
	font-weight: 800;
	line-height:200px;
	text-align: center;
	
}	
.thumbnails a:hover figure section{
	opacity:1;
}
.thumbnails a span.thtx{
	display:block;
	margin-top: 15px;
	
	color:#131333;
	font-size: 12px;
	font-weight: 400;
}	
.thumbnails a span.thtx span{
	float: right;
}

.TickerNews{
	width: 100%;
}
.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
.ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
.ti_news{
	float:left;
}
.ti_news a{
	display: block;
}

/**************************************************************************************
Contacto
***************************************************************************************/
#contacto h3{
	margin-top: 150px;
}
#contacto p{
	display:block;
	margin:30px 0;
	
	color:#c8dffc;
	font-size: 15px;
	font-weight: 400;
}
#contacto p strong{
	color:white;
	font-size: 15px;
	font-weight: 800;
}
#contacto p a{
	font-size: 13px;
}

#contacto p#siete a{
	display:block;
	margin-top: 90px;
	
	color:#c3c3fe;
	font-size: 9px;
	font-weight: 700;
	letter-spacing:4px;
	text-decoration: none;
	text-transform:uppercase;
}










/**************************************************************************************
Preloader
***************************************************************************************/
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}
#status {
    width:100px;
    height:100px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../_img/ring.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
	background-size: 100px;
    margin:-50px 0 0 -50px; /* is width and height divided by two */
}